titreOngletNavigateur: 'Revenez aux horaires d’ouverture !'
texte_1: 'Le jeu n’est pas disponible actuellement'
texte_2: 'Revenez sur les horaires d’ouverture'
texte_3: 'de votre magasin BUT pour pouvoir participer'
cta_BT: 'www.but.fr'
